Description: Spelling error
Author: Xavier Guimard <yadd@debian.org>
Forwarded: no
Last-Update: 2020-01-21

--- a/npmrc.js
+++ b/npmrc.js
@@ -43,7 +43,7 @@
     + 'Example:\n\n'
     + '  # Creating and activating a new .npmrc called "work":\n'
     + '  $ npmrc -c work\n\n'
-    + '  # Switch betwen "work" and "default"\n'
+    + '  # Switch between "work" and "default"\n'
     + '  $ npmrc work\n'
     + '  $ npmrc default\n'
     + '  # Use the European npm mirror'
